html {
	font-size: 100%;
	word-wrap: break-word;
    overflow-wrap: break-word;
}
body {
	margin: 0;
	min-width: 320px;
	min-height: 100vh;
	background: linear-gradient(to bottom, #073999, #1b1b1b);
	position: relative;
}
.filter::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background-image: url(/cmn/images/filter.png);
	background-repeat: repeat;
	background-size: 300px;
}
body.filter::after {
	z-index: -1;
}
a:hover,
a:focus {
	text-decoration: none;
}
figure img {
	width: 100%;
}

.mt-30 {
	margin-top: 30px !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-15 {
	margin-bottom: 15px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

.dispPC {
	display: none;
}
.dispSP {
	display: block;
}

.bg-white {
	margin-bottom: 30px;
	padding: 30px;
	border-radius: 10px;
	background-color: rgba(255,255,255,0.6);
}
.bg-black {
	margin-bottom: 30px;
	padding: 30px;
	border-radius: 10px;
	background-color: rgba(0,0,0,0.4);
}

.inactive a,
.inactive a:hover,
.inactive a:focus {
	color: #333 !important;
	background-color: transparent;
	cursor: default;
}
.inactive a:hover::before,
.inactive a:focus::before {
	opacity: 0;
}

.drawer-nav {
	z-index: 10;
}

.bx-wrapper {
	box-shadow: none;
	border: 5px solid transparent;
	background-color: transparent;
}

.hedlineBg02 {
	color: #fff;
	text-align: center;
	overflow: hidden;
}
.hedlineBg02 > span {
	position: relative;
}
.hedlineBg02 > span::before,
.hedlineBg02 > span::after {
	content: "";
	width: 100%;
	position: absolute;
}
.hedlineBg02 > span::before {
	background-image: url(/cmn/images/SP_hedline_bg_left_02.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 100%;
}
.hedlineBg02 > span::after {
	background-image: url(/cmn/images/SP_hedline_bg_right_02.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: auto 100%;
}
h1.hedlineBg02 {
	line-height: 1.2;
	margin-bottom: 10px;
	padding: 20px 0;
}
h1.hedlineBg02 > span {
	font-size: 28px;
	min-width: 140px;
	display: inline-block;
}
h1.hedlineBg02 > span::before,
h1.hedlineBg02 > span::after {
	min-width: 125px;
	height: 55px;
	top: -5px;
}
h1.hedlineBg02 > span::before {
	left: calc(-1 * 100% + 5px);
}
h1.hedlineBg02 > span::after {
	right: calc(-1 * 100% + 5px);
}

h2.hedlineBg01 {
	margin: 10px 0 25px 0;
	padding: 5px;
	font-size: 25px;
	color: #fff;
	text-align: center;
	background-image: url(/cmn/images/hedline_bg_01.png);
	background-repeat: no-repeat;
	background-position: center;
}

header {
	padding-top: 62px;
}

footer {
	font-size: 14px;
	margin-top: 30px;
	color: #fff;
	text-align: center;
}
footer ul li {
	display: inline-block;
}
footer a,
footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.companyList {
	margin-top: 30px;
}

.companyList li {
	margin: 0 -2px;
}

.companyList li a {
        margin: 0 !important;
}

.footerBg {
	margin-top: 10px;
	padding: 20px;
	overflow: hidden;
	background-color: #0C0C14;
}
.footerBg .container {
	position: relative;
}
.footerBg .container ul li a {
	margin: 0 5px;
}
.pageTop {
	width: 40px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
.pageTop img {
	width: 100%;
}

.headerLogoSP {
	padding: 10px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: unset !important;
	background-color: #000;
	display: block;
	width: 100% !important;
	margin: 0 !important;
}

.companyList li {
	width: 40%;
}
.companyList li {
	text-align: right;
}
.companyList li:last-child {
	text-align: left;
}
.companyList li img {
	max-width: 100%;
}

.drawer-toggle.drawer-hamburger {
	top: 0;
	right: 0;
	border-radius: 10px;
	transform: scale(0.8,0.8);
}
.drawer--right.drawer-open .drawer-hamburger {
	right: calc(16.25rem + 10px);
}
.drawer-hamburger,
.drawer-hamburger:hover {
	border: 2px solid #6e4ce9;
	background-color: #02060f;
}
.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
	background-color: #6e4ce9;
}
.drawer-nav {
	padding-top: 10px;
	background-color: rgba(0,0,0,0.8);
    border-left: 1px solid #6e4ce9;
}
.drawer-nav .drawer-menu-item {
	color: #fff;
	line-height: 1;
}
.drawer-nav .drawer-menu-item.active {
	background-color: rgba(80,132,239,0.5);
}
.drawer-nav .drawer-menu-item span {
	font-size: 10px;
}

.drawer-nav .snsList {
	margin-top: 20px;
}
.drawer-nav .snsList li {
	margin: 0 5px;
}
.drawer-nav .snsList a {
	background-color: #fff !important;
}
.drawer-nav .snsList a::before {
	color: #000 !important;
}
.drawer-nav .snsList a.facebook {
	background-color: #000 !important;
}
.drawer-nav .snsList a.facebook::before {
	color: #fff !important;
}
.drawer-nav .snsList a.facebook::after {
	background-color: #000 !important;
}
.drawer-nav .snsList li.mixi.icon-mixi::before,
.drawer-nav .snsList li.mixi.icon-mixi::after {
	color: #000;
	background-color: #fff;
}

.iframeVariable {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.iframeVariable iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.btnList li {
	display: inline-block;
	padding: 0 !important;
}
.btnList li.btnOriginalSmall {
	width: 40px;
	height: 47px;
	background-image: url(/cmn/images/btn_bg_small.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.btnList li.btnOriginalLarge {
	width: 138px;
	height: 47px;
	background-image: url(/cmn/images/btn_bg_large.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.btnList li a {
	display: block;
}
.btnList li span {
	padding: 5px;
	text-align: center;
	color: #fff;
	display: block;
}
.btnList .extend {
	color: #ccc;
}

@media screen and (max-width: 1024px) {
	.container {
		width: 100%;
		max-width: 1024px;
	}
}

@media (min-width: 1025px) {
	body {
		font-size: 18px;
		min-width: 1200px;
    	display: block;
	}
	.container {
		min-width: 1200px;
	}
	.dispPC {
		display: block !important;
	}
	.dispSP {
		display: none !important;
	}

	.bg-white {
		margin-bottom: 60px;
	}

	header {
		padding-top: 0;
	}

	nav {
		width: 100%;
		background-color: rgba(0,0,0,0.6);
		margin-bottom: 30px;
	}
	header nav {
		display: block;
	}
	header nav ul {
		text-align: center;
		height: 64px;
		margin: 0;
	}
	header nav ul li {
		font-size: 17px;
		width: 158px;
		height: 64px;
		display: inline-block;
	}
	header nav ul li a {
		padding-top: 10px;
		height: 100%;
		color: #fff;
		display: block;
		position: relative;
	}
	header nav ul li a::before {
		content: "";
		width: 80%;
		height: 3px;
		border-bottom: 3px solid #5084ef;
		display: block;
		position: absolute;
		bottom: 5px;
		left: 0;
		right: 0;
		margin: auto;
		overflow: hidden;
		opacity: 0;
		transition-duration: 0.5s;
	}
	header nav ul li a.active,
	header nav ul li a:hover,
	header nav ul li a:focus {
		color: #fff;
		background-color: rgba(80,132,239,0.5);
	}
	header nav ul li a.active::before,
	header nav ul li a:hover::before,
	header nav ul li a:focus::before {
		opacity: 1;
		bottom: 10px;
	}
	header nav ul li a span {
		font-size: 10px;
		display: block;
		opacity: 0.4;
	}

	footer {
		margin-top: 100px;
	}

	.hedlineBg02 > span::before {
		background-image: url(/cmn/images/hedline_bg_left_02.png);
		background-repeat: no-repeat;
		background-position: right;
	}
	.hedlineBg02 > span::after {
		background-image: url(/cmn/images/hedline_bg_right_02.png);
		background-repeat: no-repeat;
		background-position: left;
	}
	h1.hedlineBg02 {
		line-height: 1.2;
		margin-bottom: 20px;
		padding: 40px 0;
	}
	h1.hedlineBg02 > span {
		font-size: 34px;
		min-width: 200px;
	}
	h1.hedlineBg02 > span::before,
	h1.hedlineBg02 > span::after {
		min-width: 165px;
		height: 85px;
		top: -25px;
	}
	h1.hedlineBg02 > span::before {
		left: -110%;
	}
	h1.hedlineBg02 > span::after {
		right: -110%;
	}

	h2.hedlineBg01 {
		margin: 10px 0 25px 0;
		padding: 5px;
		font-size: 25px;
	}

	.companyList li {
		width: 12%;
	}
	.companyList li img {
		width: 100%;
	}
	.companyList li a:hover {
		opacity: 0.8;
	}
	
	.footerBg .container ul li a {
		margin: 0 10px;
	}

	.pageTop {
		width: 60px;
	}
}
